\definecolor{rvwvcq}{rgb}{0.08235294117647059,0.396078431372549,0.7529411764705882}
\begin{tikzpicture}[line cap=round,line join=round,>=triangle 45,x=0.75cm,y=0.75cm]
\clip(-2.5,-0.5) rectangle (1.5,4.5);
\fill[line width=1pt,rvwvcq!40] (-2,4) -- (-1,0) -- (1,0.5) -- cycle;
\draw[line width=0.8pt, fill=rvwvcq] (-0.5884033956579788,0.10289915108550529) -- (-0.6913025467434841,0.5144957554275265) -- (-1.1028991510855053,0.41159660434202117) -- (-1,0) -- cycle; 
\draw [shift={(1,0.5)},line width=0.8pt] (0,0) -- (130.6012946450045:0.6) arc (130.6012946450045:194.03624346792648:0.6) -- cycle;
\draw [line width=1pt] (-2,4)-- (-1,0);
\draw [line width=1pt] (-1,0)-- (1,0.5);
\draw [line width=1pt] (1,0.5)-- node[right] {\rotatebox{-55}{5,5cm}} (-2,4);
\draw (-1.25,-0.25) node {$O$};
\draw (1.25,0.25) node {$S$};
\draw (-2.25,4.25) node {$L$};
\draw (0.15,0.75) node {$27\textrm{\degre}$};
\end{tikzpicture}